JME(4)

NAME
jme - JMicron JMC250/JMC260 10/100/Gigabit Ethernet device

SYNOPSIS
jme* at pci?
jmphy* at mii?

DESCRIPTION
The jme driver supports PCI Express Ethernet adapters based on the JMicron JMC260 10/100 and JMC250 10/100/Gigabit Ethernet chips.

The jme driver supports IPv4 receive IP/TCP/UDP checksum offload, IPv6 receive TCP/UDP checksum offload and VLAN tag insertion and stripping.

The following media types are supported:

autoselect
    Enable autoselection of the media type and options.
10baseT
    Set 10Mbps operation.
100baseTX
    Set 100Mbps (Fast Ethernet) operation.
1000baseT
    Set 1000Mbps (Gigabit Ethernet) operation (some models only).

SEE ALSO
arp(4), ifmedia(4), intro(4), jmphy(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The jme device driver first appeared in OpenBSD 4.5.

AUTHORS
-nosplit The jme driver was written by Pyun YongHyeon for FreeBSD and ported to OpenBSD by Jonathan Gray <jsg@openbsd.org>.